<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" android:enterFadeDuration="@android:integer/config_shortAnimTime" android:exitFadeDuration="@android:integer/config_shortAnimTime">

    <item android:state_checked="true"
        android:drawable="@drawable/oven_setting1_checked_xml"
        android:width="90dp"
        android:height="90dp">
    </item>

    <item
        android:drawable="@drawable/oven_setting1_xml"
        android:width="90dp"
        android:height="90dp">
    </item>

</selector>